Signals
Get Signal Schedule
Get the Temporal schedule status for a signal.
AuthorizationBearer <token>
In: header
Path Parameters
signal_idstring
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/signals/string/schedule"{
"schedule_id": "string",
"signal_id": "string",
"signal_type": "string",
"signal_label": "string",
"is_paused": true,
"is_running": false,
"current_run_id": "string",
"next_run_at": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}